.ma-upsellslider-container { margin:40px 0 0; float: left; width: 100%;}
.ma-upsellslider-container .ma-upsellslider-title {
    background: url("../images/bg-title.png") repeat-x scroll center bottom rgba(0, 0, 0, 0);
    margin-bottom: 20px;
    padding: 0 0 15px;
}
.ma-upsellslider-title h2 {
    color: #555555;
    font-family: 'pathway';
    font-size: 30px;
    font-weight: normal;
    margin: 0;
    text-transform: uppercase;
}

.ma-upsellslider-container .bx-wrapper { position: relative; }
.ma-upsellslider-container .bx-wrapper .bx-controls a { margin-top: -65px;}
.product-view .ma-upsellslider-item .ratings { margin: 10px 0; width: auto; float: right;}
.ma-upsellslider-item { float: left; text-align: left;}

.ma-upsellslider-item a.product-image { display: block; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #ddd; }